Bug 164024 - [patch] update comms/tilp2 and libraries to 1.16
Summary: [patch] update comms/tilp2 and libraries to 1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-11 18:10 UTC by Tijl Coosemans
Modified: 2012-01-17 19:11 UTC (History)
1 user (show)

See Also:


Attachments
tilp.update (7.20 KB, text/plain)
2012-01-11 18:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2012-01-11 18:10:06 UTC
- Update converters/libticonv to 1.1.3
- Update devel/libtifiles2 to 1.1.5
- Update comms/libticables2 to 1.3.3
- Update comms/libticalcs2 to 1.1.7
- Update comms/tilp2 to 1.16
- Bump emulators/tiemu3
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-01-12 08:41:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2012-01-17 19:06:49 UTC
rm          2012-01-17 19:06:35 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticables2   Makefile distinfo pkg-plist 
    comms/libticalcs2    Makefile distinfo pkg-plist 
    comms/tilp2          Makefile distinfo pkg-plist 
    converters/libticonv Makefile distinfo pkg-plist 
    devel/libtifiles2    Makefile distinfo pkg-plist 
    emulators/tiemu3     Makefile 
  Log:
  - update converters/libticonv to 1.1.3
  - update devel/libtifiles2 to 1.1.5
  - update comms/libticables2 to 1.3.3
  - update comms/libticalcs2 to 1.1.7
  - update comms/tilp2 to 1.16
  - bump PORTREVISION for emulators/tiemu3
  - add LICENSE (GPLv2)
  
  I did this in single commit because this ports are tightly interconnected,
  so chanses are good to (temporarily) broke something, committing them
  separatedly.
  
  PR:             164024
  Submitted by:   Tijl Coosemans <tijl at coosemans dot org> (maintainer)
  
  Revision  Changes    Path
  1.16      +4 -3      ports/comms/libticables2/Makefile
  1.10      +2 -2      ports/comms/libticables2/distinfo
  1.3       +1 -1      ports/comms/libticables2/pkg-plist
  1.18      +7 -5      ports/comms/libticalcs2/Makefile
  1.11      +2 -2      ports/comms/libticalcs2/distinfo
  1.7       +1 -1      ports/comms/libticalcs2/pkg-plist
  1.22      +7 -5      ports/comms/tilp2/Makefile
  1.10      +2 -2      ports/comms/tilp2/distinfo
  1.6       +6 -1      ports/comms/tilp2/pkg-plist
  1.13      +4 -2      ports/converters/libticonv/Makefile
  1.9       +2 -2      ports/converters/libticonv/distinfo
  1.6       +1 -1      ports/converters/libticonv/pkg-plist
  1.17      +5 -3      ports/devel/libtifiles2/Makefile
  1.10      +2 -2      ports/devel/libtifiles2/distinfo
  1.6       +1 -1      ports/devel/libtifiles2/pkg-plist
  1.15      +4 -4      ports/emulators/tiemu3/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-01-17 19:11:15 UTC
State Changed
From-To: open->closed

Committed, thank you!